body {
   margin: 0;
   padding: 0;
   background: #fff url(/SiteData/images/newtemplates/bg.gif);
   font-family: Arial, Helvetica, sans-serif;
}

img {border:0 none; display: block; padding:0px; margin:0px;}

a { color: #134186; }

p { margin: 0 0 18px;}

a.more,
.lc-sg-link-button a {
   background: url("/SiteData/images/newtemplates/light-blue-grad.jpg") repeat-x scroll 0 0 #258DC0;
   border-radius: 4px 4px 4px 4px;
   color: #FFFFFF;
   display: inline-block;
   font-weight: bold;
   padding: 4px 8px;
   text-decoration: none;
}

#window { 
   background: url(/SiteData/images/newtemplates/bg-top.jpg) repeat-x;   
}

#doc { 
   margin: 0 auto; 
   width: 1025px; 
   background: url(/SiteData/images/newtemplates/page-bg.png) repeat-y; 
}

#hd { position: relative; }

#logo {
   float: left;
}

#logo a {
   display: block;
   height: 59px;
   width:274px;
   margin: 12px 0 12px 24px;
   text-indent: -999em;
   overflow: hidden;
   background: url(/SiteData/images/Berlitzlog/1d63378182e4edb5/Berlitz_logo.jpg) no-repeat;
}

#logo a.fr {SiteData/images/logoNewus/4f96e2b7e49dd13b/logoNew-us.pngSiteData/images/newtemplates/Berlitz_LogoTagline_150x56.png) no-repeat;
}

#secondary {
  float: right;
  font-size: 11px;
  padding: 8px;
  line-height:8px;
}

#social {
  clear: right;
  float: right;
  margin: 8px 10px 8px 4px;
}

#social ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#social li {
   float: left;
   margin: 0 0 0 4px;
  padding: 0;
}

#search {
  float: right;
  margin: 12px 0 0 0;
  width: 233px;
}

#search .cms-search-terms {
   font-size: 11px;
   float: left;
   color: #999;
   padding: 4px 4px 4px 22px;
   width: 180px;
   height: 14px;
   border: 1px solid #ccc;
   background: url(/SiteData/images/newtemplates/magnifying-glass.png) no-repeat 4px 4px;
   -webkit-box-shadow: inset 2px 2px 6px 2px #eee;
   -moz-box-shadow: inset 2px 2px 6px 2px #eee;
   box-shadow: inset 2px 2px 6px 2px #eee; 
}

#search .cms-search-button,
#search .cms-submitted-btn {
   background: url(/SiteData/images/newtemplates/search-btn.jpg) no-repeat;
  border: 0 none;
  cursor: pointer;
  float: right;
  height: 24px;
  line-height: 999;
  overflow: hidden;
  text-indent: -9999px;
  width: 25px;
  top:0;
}

#secondary,
#secondary a {
   color: #666;
   text-decoration: none;
   font-family: "Lucida Sans Unicode", "Lucida Sans";
}

#secondary .cms-nav-list-container,
.cms-guise-label, 
div.cms-guises-switcher	{ float: left; }


#secondary .cms-nav-list li {
  padding: 0px 8px 0;
}

.cms-guise-label { padding: 3px 4px 0; }

#langs div.cms-guises-switcher { position: relative; z-index: 400;  }

#langs div.cms-guises-switcher ul { width: 140px; position: absolute; top: 20px; z-index: 15; border: 1px solid transparent;}

#langs div.cms-guises-switcher ul.open,
#langs div.cms-guises-switcher ul.open .active {
   background: #219FDC;
   border: 1px solid #fff;
}

#langs div.cms-guises-switcher ul.open {
   border-top: 0;
   top: 21px;
}

#secondary div.cms-guises-switcher ul.open a {
   color: #fff;
}

#langs div.cms-guises-switcher ul.open .active {
   border-bottom: 0;
}

#secondary div.cms-guises-switcher .active a { color: #000; }

#secondary div.cms-guises-switcher ul li { float: none; display: none; padding: 0; }


#langs div.cms-guises-switcher .active { position: absolute; display: list-item !important; top: -22px; left: -1px; right: -1px; border: 1px solid #ddd;}

#secondary div.cms-guises-switcher ul li a { text-decoration: none; display: block; padding: 3px 6px;}

#secondary div.cms-guises-switcher ul li a:hover {
   color: #fff;
   background: #005985;
}
.nav ul {
   margin: 0;
   padding: 0;
   list-style: none;
}

.nav ul li {
   float: left;
}

#sitenav { 
   clear: both; 
   background: url(/SiteData/images/newtemplates/nav-bg.jpg) repeat-x;
   padding-left: 18px;
}

#sitenav ul li { position: relative; }

#sitenav ul li a {
   display: block;
   height: 30px;   
   line-height: 30px;
   font-family: 'Arimo';
   font-weight: bold;
   font-size: 12px;
   text-decoration: none;
   color: #333;
   padding: 0 22px;
   font-smooth:always;
   -webkit-font-smoothing: antialiased;
}

#sitenav ul li a:hover,
#sitenav ul li.cms-nav-current-section a {
   color: #000;
   background: #D4D4D4;
   background: rgba(0,0,0,0.1);
}

#sitenav ul li.directory a,
#sitenav ul li.contact a {
   color: #fff;
   background: #59b8e6; /* Old browsers */
   background: -moz-linear-gradient(top, #59b8e6 0%, #36a7d8 51%, #219fdc 52%, #2989d8 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#59b8e6), color-stop(51%,#36a7d8), color-stop(52%,#219fdc), color-stop(100%,#2989d8)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top, #59b8e6 0%,#36a7d8 51%,#219fdc 52%,#2989d8 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top, #59b8e6 0%,#36a7d8 51%,#219fdc 52%,#2989d8 100%); /* Opera11.10+ */
   background: -ms-linear-gradient(top, #59b8e6 0%,#36a7d8 51%,#219fdc 52%,#2989d8 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59b8e6', endColorstr='#2989d8',GradientType=0 ); /* IE6-9 */
   background: linear-gradient(top, #59b8e6 0%,#36a7d8 51%,#219fdc 52%,#2989d8 100%); /* W3C */
}

#sitenav ul li.directory a:hover,
#sitenav ul li.contact a:hover,
#sitenav ul li.cms-nav-current-section.directory a,
#sitenav ul li.cms-nav-current-section.contact a {
   background: #1686CF;
   background: -moz-linear-gradient(top, #40A2DC, #1686CF);
}

#sitenav ul li.directory a {
   border-left: 1px solid #B5B5B5;
   border-right: 1px solid #A2DEFA;
}

#sitenav ul li a.cms-nav-edit-special {
   position: absolute !important;
   z-index: 2;
}

#doc .inner { 
   width: 993px; 
   margin: 0 auto; 
   background: #fff; 
   border-top: 3px solid #219FDC;
}

#window .bottom { 
   margin: 0 auto 10px; 
   width: 1025px; 
   height: 22px; 
   background: url(/SiteData/images/newtemplates/footer-bg.png) no-repeat; 
}


#bd {
   min-height: 400px; 
}

.cms-nav-crumbtrail {
   background: #efefef url(/SiteData/images/newtemplates/grey-grad.jpg) repeat-x;
   font-size: 77%;
   padding: 4px 6px;
   border: 1px solid #d7d7d7;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   float: left;
   margin-bottom: 10px;
}

.cms-nav-crumbtrail,
.cms-nav-crumbtrail a {
   color: #999;
}

.cms-nav-crumbtrail a {
   text-decoration: none;
}

.cms-nav-crumbtrail a:hover,
.cms-nav-crumbtrail .cms-nav-crumb-current { color: #666; }

.cms-nav-crumbtrail-separator {
   display: inline-block;
   width: 12px;
   height: 16px;
   text-indent: -999em;
   overflow: hidden;
   background: url(/SiteData/images/newtemplates/crumb-arrow.png) no-repeat 50% 70%;
}
h1,
h1.cms-page-title {
   clear: left;
   font-size: 167%;
   color: #134085;
   width: 390px;
}

h2 {
   font-size: 100%;
   font-weight: bold;
   margin: 0 0 4px;
}

#testimonial p a { clear: right; }

#ft { 
   margin: 10px auto; 
   width: 953px;
   font-size: 85%;
   position: relative; 
}

#ft a {
   text-decoration: none;
}

#ft-nav a {
   display: block;
   padding: 0 6px;
   border-left: 1px solid #134186;
}

#ft-nav .cms-nav-list-item1 a {
   padding-left: 0;
   border: 0;
}

#ft-nav .cms-nav-list-container {
  overflow: hidden;
}

#ft-nav .cms-nav-list-container + .cms-nav-list-container {
  margin: 16px 0 0;
}
 
#credit a {
   color: #133F85;
}
 
#credit p {
   color: #6699E9;
   margin: 0 0 0.25em;
}

#credit .parentco {
   color: #a7a7a7;
   margin-top: 0.75em;
}

#credit {
   clear: both;
   padding: 22px 0 0;
}

#phone {
   position: absolute;
   top: 35px;
   right: 0px;
   margin: 0;
   padding: 0;
   list-style: none;
   color: #133F85;
}

#phone li {
   margin-left: 10px;
}

#ft .sponsor {
   padding: 12px;
   background: #e6e6e6;
   text-transform: uppercase;
   color: #666;
   position: absolute;
   top: 40px;
   right: 0;
}

#cms-credit {
  position: absolute;
  right: 0;
  top: 94px;
}

#cms-credit a {
   color: #999;
}

#cms-credit a:hover span {
   color: #333;
}


#wide {
   margin: 15px;
}

/* Alternate Language Switcher (page 96) */

#main .cms-guises-switcher ul { margin: 0; padding: 0; list-style: none; }
#main .cms-guises-switcher ul .active { font-weight: bold; }

.lang-Arabic h1.cms-page-title { display: none; }

/* UI Fixes */

.cms-nav-list li {
   position: relative;
}

.cms-nav-edit-special {
   text-indent: 0 !important;
   background: none !important;
   width: auto !important;
   height: auto !important;
   position: absolute;
}

.cms-guises-switcher .cms-btn {
   position: relative;
   left: 160px;
}

#content .cms-content { clear: left; }

#credit .cms-btn span {
   color: #fff;
}

/* adminSearch
----------------------------*/

.adminSearch {}

.adminSearch ul#contacts-appts {
   margin: 1em 0 0 1em;
   padding: 0;
}

.adminSearch ul#contacts-appts li {
   padding: 0 0 .75em;
   list-style-type: none;
   clear: left;
}

.adminSearch ul#contacts-appts li label {
   display: block;
   color: #2E60A3;
   font-weight: bold;
   font-size: 12px;
   padding-bottom: 0.3em;
}

.adminSearch .cms-submit-btn {
   margin-left: 1em;
}


/* adminSearchResults
----------------------------*/

.adminSearchResults {}

.adminSearchResults table.cms-types-table {
  border-collapse: collapse;
  margin: 1em 0;
}

.adminSearchResults .cms-types-table th {
   background: #286AA6;
   color: #fff;
   font-size: 11px;
}

.adminSearchResults .cms-types-table th a {color:#ffffff;}

.adminSearchResults .cms-types-table td {
   font-size: 11px;
   border-bottom: 1px solid #e0e0e0;
}

.adminSearchResults .contact-appt-results td.detail-link a {
   display: block;
   background: #2E60A3;
   color: #fff;
   padding: 3px 5px;
}

.adminSearchResults .contact-appt-results td.detail-link a:hover {
   background: #12335F;
}
.adminSearchResults .cms-types-table td.delete input {
   background: none;
   color: #ff0000;
   border: 0;
   font-size: 11px;
   padding: 0;
   text-decoration: underline;
   cursor: pointer;
}

.adminSearchResults .cms-types-table th, 
.adminSearchResults .cms-types-table td {
  line-height: 18px;
  padding: 15px 10px;
  text-align: left;
  vertical-align: top;
}

.adminSearchResults .cms-pagination-div {
   margin: 1em;
   font-size: 12px;
}

.adminSearchResults .pagination-label {
   color: #666;
   padding-bottom: 0.5em;
}

.adminSearchResults .pagination-currentpage,
.adminSearchResults .pagination-result a {
   padding: 3px 5px !important;
}

.adminSearchResults .pagination-currentpage {
   font-weight: bold;
}

.adminSearchResults .pagination-result a {
   background: #e0e0e0;
   text-decoration: none;
}

.adminSearchResults .pagination-result a:hover {
   background: #d0d0d0;
}

/* inquiryAdminDetails
----------------------------*/

#inquiryAdminDetails {
  border: 1px solid #000000;
  border-collapse: collapse;
}

#inquiryAdminDetails tr {}

#inquiryAdminDetails td {
  padding: 10px;
  border-bottom: 1px solid #999999;
}
#inquiryAdminDetails th {
  background: none repeat scroll 0 0 #2E60A3;
  border-bottom: 1px solid #96AFD1;
  color: #F0F0F0;
  font-size: 0.9em;
  padding: 10px;
  text-align: right;
  vertical-align: top;
  width: 200px;
}

/* Random Styles
----------------------------------------------------------------------------------------------------------------*/

.location {}

.location h2 {}

#lc-contact {
  list-style: none outside none;
  margin: 12px 0;
  padding: 0;
}

#lc-contact li {
  margin: 12px 0;
}

#lc-contact li#lc-address{}
#lc-contact li#lc-map-link{}
#lc-contact li#lc-phone{}
#lc-contact li#lc-availability{}
#lc-contact li#lc-regus{}

.lc-sg-link-button {
  margin: 6px 0;
}